import req from '@/request.js'
const portal = window.context.portal
// 表格分页
export async function userStudyAnalyse(data) {
  return new Promise((resolve, reject) => {
    req
      .post(portal + `/biz/archives/userStudyAnalyse`, data)
      .then(res => resolve(res?.data || {}))
      .catch(err => reject(err))
  })
}
// 表格分页
export async function userQualityAnalyse(data) {
  return new Promise((resolve, reject) => {
    req
      .post(portal + `/exam/user/evaluation/userQualityAnalyse`, data)
      .then(res => resolve(res?.data || {}))
      .catch(err => reject(err))
  })
}
